/*
    使用プログラム
    JUCHU180Print.php     伝助連携用データ出力
*/

/******************************************************************************************** */
/****各テキストボックス幅指定****/

/*罫線無*/
.JUCHU180-Border-none th,
.JUCHU180-Border-none td {
    border-top-style: none;
}

.JUCHU180-lbl-toku_nm {
    width: 240px;
}

/* 出力区分 */
.JUCHU180-ddl-prn_flg {
    width: 105px;
}

.header-btn-left{
    width:50%;
}
.header-btn-right{
    width:50%;
}
.JUCHU180-btn_area{
    width:450px;
}

/*****************************
 * 明細エリア定義
 ****************************/
/****各入力項目定義****/

/****一覧定義（発行対象）****/
/* 一覧 */
.JUCHU180-tbl-search {
    margin-top: 20px;
}

/*1列目(発行対象)*/
.JUCHU180-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    text-align: center;
}

/*2列目(指定伝票コード)*/
.JUCHU180-tbl-search tbody tr td:nth-of-type(2) {
    width: 85px;
    text-align: left;
}

/*3列目(指定伝票名称)*/
.JUCHU180-tbl-search tbody tr td:nth-of-type(3) {
    width: 270px;
    text-align: left;
}

/*4列目(出力枚数)*/
.JUCHU180-tbl-search tbody tr td:nth-of-type(3) {
    width: 65px;
    text-align: left;
}

/*5列目(発行日時)*/
.JUCHU180-tbl-search tbody tr td:nth-of-type(3) {
    width: 250px;
    text-align: left;
}